@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    /*background-color:#e5e5e5;*/
}

.container {
    display: block;
    overflow: hidden;
	width: 310px;
	height:800px;
	background-color:#e13173;
	-moz-border-radius: 10px; -o-border-radius: 10px ; -ms-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

.top {
    display: block;
    overflow: hidden;
	width:100%;
	height:139px;
	background: url("images/arriba.gif") no-repeat center top;
}

.cajacontenedor {
	width:298px;
	height:652px;
	margin:auto;
	background-color:#e5e5e5;
	-moz-border-radius: 8px; -o-border-radius: 8px ; -ms-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}

.caja {
	width:298px;
	height:232px;
	position: relative;
	z-index:1;
	float:left;
	margin:8px 0 0 7px;
}

.sobrecaja, .sobrecajachica{
	position:absolute;
	z-index:10;
	float:left;
}

.sobrecaja{
	background: url("images/sobrecaja.png") no-repeat center top;
	width:284px;
	height:232px;
}

.sobrecaja a, .sobrecajachica a{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}

.sobrecaja a{
	width:284px;
	height:232px;
	font-size:15px;
	padding-top:210px;
}

.sobrecajachica a{
	width:137px;
	height:127px;
	font-size:12px;
	padding-top:110px;
}

.flash {
	display:block;
	width:284px;
	height:232px;
	margin:auto;
	position: relative;
	z-index:1;
	float:left;
}

.cajachica{
	position: relative;
	z-index:1;
	float:left;
	margin:;
	width:137px;
	height:127px;
	margin:7px 0 0 8px;
}

.sobrecajachica{
	background: url("images/sobrecajachica.png") no-repeat center top;
	
	
}

#caja-flash #imagen-no-flash {
	display: none;
}

div.cajachica img {
	display: none;
}

